@import url('uldal_v2_fonts/Open_Sans/stylesheet.css');
/*:root {
  font-size: calc(1vw + 1vh + .5vmin);
}*/
/* STANDARD */
html {
	height:100%;
	font-size: 16px;
}
body {
	background-color:#fff;
	font-family: 'open_sansregular';
	height:100%;
	margin:0;
	padding:0;
	font-size: 1rem;
	color: #58595B;
}
body.front {

}
body.front main {
	height: 87vh;
}
h1 {
	font-family: 'open_sanslight';
}
img {
	max-width: 100%;
	height: auto;
}
a{	
	color:#ef404a;
	text-decoration: underline;
}
a:hover, a:focus{	
	color:#ef404a;
	text-decoration: underline;
}
svg {
	width: 100%;
	min-width: 100%;
	height: auto;
	max-height: 100%;
}
.svg-position {
	position: absolute;
	top: 0;
	left: 0;
}
/* -- HTML SVG EXAMPLE
<div class="svg-icon-wrap">
	<div class="svg-padding">
		<svg class="svg-position svg-tlf" viewBox="0 0 22.8 44.5">
			
		</svg>
	</div>
</div> 
HTML SVG EXAMPLE -- */

/* -- SVG TARGET VIA CSS -- */
.svg-icon-wrap {
	width: 28px; 
}
.svg-icon-wrap .svg-padding {
	width: 100%;
	height: 0;
	padding-top: 200%; /* HEIGHT OF SVG DIVIDED BY WIDTH MULTIPLY WITH WIDTH = PADDING TOP */
	position: relative;
}
.svg-tlf {
	border: 1px solid red;
}
/* -- SVG SAME HEIGHT ON BROWSERS FIX -- */

/* -- DISPLAY INLINE BLOCK FOR BOOTSTRAP -- */
.in-wrap {
	font-size: 0px;
	margin: 0px;
}
.in-block {
	font-size: 1.000rem;
	display: inline-block;
	float: none;
}
.top {vertical-align: top;}
.middle {vertical-align: middle;}
.bottom {vertical-align: bottom;}
.text-left {text-align: left;}
.text-right {text-align: right;}
.text-middle {text-align: middle;}
.margin-center {margin: 0 auto;}
/* -- DISPLAY INLINE BLOCK FOR BOOTSTRAP -- */
.max-container {
	max-width: 1200px;
	margin: 0 auto;
}
.toggle-me{
    display: none;
}
.header-wrap {
	width: 100%;
	position: relative;
	top:0;
	z-index: 9999;
}
.front-image-holder{
	height: 100vh;
	position: relative;
}
.front-image-holder .front-image-cover{
	background: url('../uldal_v2_images/jpg/bgfront.jpg');
	height: 100%;
	background-repeat: no-repeat;;
	background-position: center center;
	background-attachment: absolute;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    opacity: 0;
    transition-duration: 0.9s;
    -moz-transition-duration: 0.9s;
    -webkit-transition-duration: 0.9s;
    z-index: 1;
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
}
.front-image-holder .front-image-cover.active{
	z-index: 2;
	opacity: 1;
}
.footer-wrap {
	position: relative;
	bottom:0;
	width: 100%;
	margin:20px 0;
}
body.front .header-wrap,
body.front .footer-wrap {
	position: absolute;
	z-index: 99999;
}
body.front .footer-wrap {
	margin:0;
}
body.front .footer-wrap a{
	color: #fff;
}
/* SEARCH */
.search-wrap {
	display: inline-block;
	float: right;
	margin: 4px 10px 0 0;
	max-width: 40%;
}
.search-wrap a{
	color: #666666;
}
.toggle-search {
	float: right;
    position: relative;
    z-index: 3;
    font-size: 1.4rem;
    transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    color: #666666;
}
.toggle-search:hover,
.toggle-search.active {}
input[type=text],
textarea{
    width: 100%;
    padding: 0 5px;
    margin-bottom: 2px;
    border: none;
}
.validation_message {
    background: rgba(0,0,0, 0.3);
    padding: 10px;
    color: #fff;
    border: 1px dashed red;
}
/* SEARCH */

/* -- SITE MENU -- */
.menu-mobile {
    position: relative;
    margin: 0 auto;
    text-align: center;
    color:#ef404a;
    font-size: 2rem;
    padding:1px 10px;
}
.menu-wrap {
	margin-top: 30px;
    border:1px solid #c7c7c7;
   background: -moz-linear-gradient(90deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(225,226,227,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(90deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(90deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(90deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* ie10+ */
background: linear-gradient(0deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#E1E2E3',GradientType=0 ); /* ie6-9 */
	border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
}
.menu {
    position: relative;
    right:0px;
    color:#fff;
    font-size: 1rem;
    padding:1px 10px;
}
nav.menu-head, 
nav.menu-side {
    position: relative;
}
nav.menu-head {}
nav.menu-head ul,
nav.menu-side ul{
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 0;
}
nav.menu-head ul li,
nav.menu-side ul li {
    /*background-color: #2d2d2d;*/
    border-left:1px solid #c7c7c7;
    display: inline-block;
    transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    font-size: 1rem;
    position: relative;
    z-index: 9;
}
nav.menu-head ul li:first-child,
nav.menu-side ul li:first-child {
	border:none;
}
nav.menu-side ul li{
    display: block;
}
nav.menu-head ul li:hover,
nav.menu-head ul li:focus,
nav.menu-head ul li.current-menu-ancestor,
nav.menu-head ul li.current-menu-item,
nav.menu-side ul li:hover,
nav.menu-side ul li:focus,
nav.menu-side ul li.current-menu-ancestor,
nav.menu-side ul li.current-menu-item {
    /*background-color:#d9534f;*/
}
nav.menu-head ul li a,
nav.menu-side ul li a {
    color: #666666;
    padding:5px 30px;
    display: block;
    text-decoration: none;

}
nav.menu-head ul li a:hover,
nav.menu-side ul li a:hover {
	background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(225,226,227,1)), color-stop(100%, rgba(255,255,255,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* ie10+ */
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E1E2E3', endColorstr='#ffffff',GradientType=0 ); /* ie6-9 */
}
nav.menu-head ul li a span.dropdown-more,
nav.menu-side ul li a span.dropdown-more {
    position: relative;
    top:-2px;
    margin-left: 6px;
}
nav.menu-head ul li ul.sub-menu,
nav.menu-side ul li ul.sub-menu {
    display: none;
    position: absolute;
    z-index: 2;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
nav.menu-head ul li ul.sub-menu li ul.sub-menu,
nav.menu-side ul li ul.sub-menu li ul.sub-menu{
    display: none;
    position: absolute;
    right:-40px;
    width: auto;
}
nav.menu-head ul li ul.sub-menu li,
nav.menu-side ul li ul.sub-menu li{
    display: block;
    margin: 0;
}
nav.menu-head ul li ul.sub-menu li a,
nav.menu-side ul li ul.sub-menu li a{
    min-width: 160px;
}

nav.menu-side ul li ul.sub-menu,
nav.menu-side ul li ul.sub-menu li ul.sub-menu{
    left:0px;
    right:auto;
    position: relative;
}
/* -- SITE MENU -- */

/* -- SPLASH FRONT -- */
.splash-wrap {
	position: absolute;
	bottom:12%;
	left:0;
	right: 0;
	margin:0 auto;
	max-width: 1190px;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	padding:20px 80px;
	text-align: center;
	z-index: 999;
}
.splash-head h1 {
	font-weight: normal;
	font-size: 2.25rem;
	line-height: 2.8rem;
	font-family: 'open_sanslight';
}
.splash-head h1 b {
	font-family: 'open_sansbold';
}
.splash-ingress {
	margin-bottom: 30px;
	font-family: 'open_sanslight';
	font-size: 1.25rem;
}
.splash-buttons {
	display: block;
	margin-bottom: 30px;
}
.splash-buttons ul{
	margin:0;
	padding: 0;
	list-style: none;
	font-size: 0;
}
.splash-buttons ul li{
	display: inline-block;
	font-size: 1rem;
}
.splash-buttons ul li a {
	background: -moz-linear-gradient(90deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(225,226,227,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(90deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(90deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(90deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* ie10+ */
background: linear-gradient(0deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#E1E2E3',GradientType=0 ); /* ie6-9 */
	border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	padding:6px 25px;
	margin:0 5px;
	color: #666666;
	text-decoration: none;
}
.splash-buttons ul li a:hover {
	background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(225,226,227,1)), color-stop(100%, rgba(255,255,255,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* ie10+ */
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E1E2E3', endColorstr='#ffffff',GradientType=0 ); /* ie6-9 */
}
/* -- SPLASH FRONT -- */

/* -- GOOGLEMAPS RESPONSIVE + IMAGES FIX FOR GMAPS -- */
#gmap {
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
}
#gmap img { 
	max-width: none; 
}
/* -- GOOGLEMAPS RESPONSIVE + IMAGES FIX FOR GMAPS -- */

/* -- TABLES RESPONSIVE -- */
table.res-tab { 
    width: 100%; 
    margin-bottom: 20px;
}
table.res-tab tr:nth-of-type(odd) { 
    background: #eee; 
}
table.res-tab thead, 
table.res-tab thead td {
    background: #d9534f; 
    color: white; 
    font-weight: normal;
}
table.res-tab td, 
table.res-tab thead { 
    padding: 10px 6px; 
    border: 1px solid #fff; 
    text-align: left; 
}
/* -- TABLES RESPONSIVE -- */

.image-holder-prod {}
.image-holder-prod ul{
	margin:0 auto;
	text-align: center;
	list-style: none;
}
.image-holder-prod ul li{
	display: inline-block;
	padding: 0;
	max-width: 40px;
	margin:0 3px;
}
.image-holder-prod ul li img{

}

/* -- SLIDESHOWS RESPONSIVE -- */
.slick { 
	margin: 0 0 50px 0;
}
.slick .slick-item-wrap .slick-item-air{
	position: relative;
	z-index: 1;
	padding: 30px 20px 30px 20px;
}
.slick .slick-item-wrap.slick-active .slick-item-air {
	padding: 0px;
	z-index: 222;
}
.slick .slick-item-wrap.slick-active .slick-item-air img{
	width: 100%;
}
.slick .slick-prev { left:2%; }
.slick .slick-next { right:3%; }
.slick .slick-prev, 
.slick .slick-next {
	margin-top: -2.5rem;
	font-size: 5rem;
	color: #ef404a;
}
.slick .slick-prev:hover, 
.slick .slick-next:hover {
	color:#c9302c; 
}
.slick .slick-dots li button {
	background: #d9534f;
	border-radius: 100px; 
	-webkit-border-radius: 100px; 
	-moz-border-radius: 100px;
	height: 10px;
	width: 10px;
}
.slick .slick-dots li.slick-active button { background: #c9302c; }
/* -- SLIDESHOWS RESPONSIVE -- */

/* SEARCH BAR */
.form-wrap {
	width: 100%;
	overflow: hidden;
}
.form-search {
	position: relative;
	top:0px;
	right:-999px;
	width: 100%;
	z-index: 3;
	background: transparent;
	display: block;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  	z-index: 999;
}
.form-search input{
	border:1px solid #666666;
	border-radius: 3px; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	position: relative;
}
.form-submit {
	padding-top:5px;
	text-align: right;
}
.result {
	border-bottom:1px solid #000;
	padding-bottom: 10px;
}
.result h2 {
	line-height: 1rem;
	margin-bottom: 5px;
}
/* SEARCH BAR */
/* STANDARD */
/* SITE STYLE CUSTOMIZATIONS */
.thumbnail {
	margin: 10px;
}
.logo, .toggle-me {
	display: inline-block;
}
.article-content h1{
	font-family: 'open_sanslight';
}
.panel-table .table-head {
	border-bottom:1px solid #c7c7c7;
}
.panel-table .table-head h3{
	margin:0;
	padding:0;
}
.panel-table table{
	width: 100% !important;
	margin-bottom: 30px;
}
.panel-table table tr{
	display: block;
	font-size: 0;
	border-bottom:1px solid #c7c7c7;
}
.panel-table table tr td{
	vertical-align: top;
	width: 50%;
	display: inline-block;
	font-size: 1rem;
	padding: 5px 0;
}
.article-panel {}
.article-panel .panel-navi{
	border: 1px solid #c7c7c7;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	overflow: hidden;
	margin-bottom: 30px;
}
.article-panel .panel-navi ul{
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 0;
}
.article-panel .panel-navi ul li{
	display: inline-block;
	font-size: 1rem;
	width: 25%;
	border-left:1px solid #c7c7c7;
	padding:1px 0;
}
.article-panel .panel-navi ul li:first-child:nth-last-child(1) {
    width: 100%;
    display: none;
}
.article-panel .panel-navi ul li:first-child:nth-last-child(2),
.article-panel .panel-navi ul li:first-child:nth-last-child(2) ~ li {
    width: 50%;
}
.article-panel .panel-navi ul li:first-child:nth-last-child(3),
.article-panel .panel-navi ul li:first-child:nth-last-child(3) ~ li {
    width: 33.3333%;
}
.article-panel .panel-navi ul li:first-child:nth-last-child(4),
.article-panel .panel-navi ul li:first-child:nth-last-child(4) ~ li {
    width: 25%;
}


.article-panel .panel-navi ul li:first-child{
	border: none;
}
.article-panel .panel-navi ul li a{
	background: -moz-linear-gradient(90deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(225,226,227,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(90deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(90deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(90deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* ie10+ */
background: linear-gradient(0deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#E1E2E3',GradientType=0 ); /* ie6-9 */
	padding:3px 0px;
	width: 100%;
	display: block;
	text-align: center;
	color: #666666;
	text-decoration: none;
}
.article-panel .panel-navi ul li a:hover,
.article-panel .panel-navi ul li a.active{
	background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(225,226,227,1)), color-stop(100%, rgba(255,255,255,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* ie10+ */
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E1E2E3', endColorstr='#ffffff',GradientType=0 ); /* ie6-9 */
}
.panel-holder {
	display: none;
	border-bottom: 1px solid #c7c7c7;
	padding-bottom: 30px;
}
.panel-title {
	display: none;
}
.active {
	display: block;
}
.rel-holder {
	margin:0 auto;
	text-align: center;
	padding:10px;
	margin-bottom: 10px;
	padding-bottom: 30px;
	border-bottom: 1px solid #C7C7C7;
}
.rel-holder a{
	text-decoration: none;
	color: #58595B;
}
.rel-icon {
	margin-bottom: 5px;
}
.rel-head {
	font-family: 'open_sansbold';
}
.rel-intro {
	font-size: 0.75rem;
	font-family: 'open_sanslight';
}
.forhandler-wrap {
	margin: 30px 0;
}
.forhandler-button {
	background: -moz-linear-gradient(90deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(225,226,227,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(90deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(90deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(90deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* ie10+ */
background: linear-gradient(0deg, rgba(225,226,227,1) 0%, rgba(255,255,255,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#E1E2E3',GradientType=0 ); /* ie6-9 */
	border: 1px solid #c7c7c7;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	overflow: hidden;
	text-align: center;
	margin:0 auto;
	max-width: 200px;
}
.forhandler-button:hover {
	background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(225,226,227,1)), color-stop(100%, rgba(255,255,255,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* ie10+ */
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(225,226,227,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E1E2E3', endColorstr='#ffffff',GradientType=0 ); /* ie6-9 */
}
.forhandler-button a{
	display: block;
	width: 100%;
	padding:6px 0;
	color: #666666;
	text-decoration: none;
}
.dropdown-window {
	max-width: 300px;
}
.list-holder {
	padding:20px 10px 10px 10px;
	font-family: 'open_sanslight';
	text-align:center;
}
.list-holder a{
	text-decoration: none;
	color: #58595B;
}
.list-title {
	font-size: 1.625rem;
	margin-bottom: 6px;
}
.list-title a{
	font-family: 'open_sanslight';
	color: #58595B;
	text-decoration: none;
}
/* SITE STYLE CUSTOMIZATIONS */
.thumb-wrap {
	margin:0 auto;
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
}
.thumb-pic {
	margin-bottom: 10px;
}
.thumb-pic img {
	width: 85%;
}
.thumb-name {
	font-weight: bold;
} 
.doc-wrap {
	border: 1px solid #c7c7c7;
	padding: 10px;
	text-align: center;
	margin: 10px;
}
.doc-pdf a,
.doc-head a{
	padding: 5px 0 0 0;
	display: block;
}
footer {
	margin: 0;
	text-align: center;
}
footer ,
main {
	padding:0 10px;
}
#xsltsearch {
	max-width: 1200px;
	margin: 0 auto;
}


/* Reklamasjonsskjema */

#helpBlock1, #helpBlock2, #helpBlock3  {
	display: none;
}

div.contourPage .field-validation-error {
	display: block;
	margin-bottom: 20px;
	padding-left: 200px;
	font-size: 0.8rem;
}

@media (max-width: 575px) {
	div.contourPage small {
		padding-left: 0;
	}
	div.contourPage .field-validation-error {
		padding-left: 0;
	}
}	
div.contourPage small {
	margin-top: -10px;
	margin-bottom: 20px;
}



#contour_form_Reklamasjon input[type="submit"] {
  margin-left: 20px;
}


/* Kontaktskjema*/
#contour_form_Kontaktoss input[type="submit"] {
  margin-left: 20px;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
